uuid: fb6b0e18-be84-4386-9f89-19101dca818f
langcode: de
status: true
dependencies: {  }
id: anzeigebild
label: Anzeigebild
description: 'Dies sind "stock photos", die für die Anzeige von Artikeln eingesetzt werden.'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image_1
field_map:
  name: name
